bcachefs-tools-1.4.0-1
drwxr-xr-x root/root    lib/
drwxr-xr-x root/root    lib/udev/
drwxr-xr-x root/root    lib/udev/rules.d/
-rw-r--r-- root/root    lib/udev/rules.d/64-bcachefs.rules
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/bcachefs
lrwxrwxrwx root/root    usr/bin/fsck.bcachefs -> bcachefs
lrwxrwxrwx root/root    usr/bin/fsck.fuse.bcachefs -> bcachefs
lrwxrwxrwx root/root    usr/bin/mkfs.bcachefs -> bcachefs
lrwxrwxrwx root/root    usr/bin/mkfs.fuse.bcachefs -> bcachefs
lrwxrwxrwx root/root    usr/bin/mount.bcachefs -> bcachefs
lrwxrwxrwx root/root    usr/bin/mount.fuse.bcachefs -> bcachefs
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/initramfs-tools/
drwxr-xr-x root/root    usr/share/initramfs-tools/hooks/
-rwxr-xr-x root/root    usr/share/initramfs-tools/hooks/bcachefs
drwxr-xr-x root/root    usr/share/initramfs-tools/scripts/
drwxr-xr-x root/root    usr/share/initramfs-tools/scripts/local-premount/
-rwxr-xr-x root/root    usr/share/initramfs-tools/scripts/local-premount/bcachefs
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man8/
-rw-r--r-- root/root    usr/share/man/man8/bcachefs.8.gz
